XBOX(4)

NAME
xbox - SPARC SBus Expansion Subsystem

SYNOPSIS
xbox* at sbus? (sun4c/sun4e/sun4m)
sbus* at xbox?

DESCRIPTION
The xbox driver provides support for the Sun SBus Expansion Subsystem. This device consists of an SBus card and a chassis which has three additional SBus slots.

SEE ALSO
intro(4), sbus(4)

HISTORY
OpenBSD support for the xbox first appeared in OpenBSD 2.6.